Crazy丶
Crazy丶
  • 发布:2018-09-05 17:22
  • 更新:2018-09-07 01:27
  • 阅读:5247

新建nui-app 模板应用,运行后提示正在下载依赖,编译失败。

分类:uni-app

17:17:40.591 项目 'app-demo-1' 开始编译...
17:17:40.911 依赖插件正在安装,请稍后重试(如长时间未安装完毕,请重启HBuilderX并重试)
17:17:40.919 项目 'app-demo-1' 编译失败.

错误如上,请问这是什么问题啊

软件已经重启过无数次了,电脑都重启过了,项目新建了5、6个,全都是这个错误。我是根据官方文档上的步骤一步一步来的。

手机模拟器,真机,小程序开发工具 全都提示这个!

2018-09-05 17:22 负责人:无 分享
已邀请:
Neil_HL

Neil_HL

在菜单栏->工具->插件安装:看看UniApp是否安装上了,安装上了你试试卸载重新安装,没安装的话点击安装。

有时npm的依赖安装失败,需在HBuilderX的安装目录,找到\plugins\uniapp和\plugins\weapp-tools,,分别在这两个目录执行npm install

  • Crazy丶 (作者)

    [attach]24850[/attach]


    不行啊,跟 Uni 相关的 我全都重新安装了,然后软件重启了,电脑重启了。依然提示:


    17:28:32.582 依赖插件正在安装,请稍后重试(如长时间未安装完毕,请重启HBuilderX并重试)

    2018-09-05 17:29

Crazy丶

Crazy丶 (作者)

不行啊,跟 Uni 相关的 我全都重新安装了,然后软件重启了,电脑重启了。依然提示:

17:28:32.582 依赖插件正在安装,请稍后重试(如长时间未安装完毕,请重启HBuilderX并重试)

  • Neil_HL

    你前往 HBuilderX的安装目录,找到\plugins\uniapp和\plugins\weapp-tools,,分别在这两个目录执行npm install

    2018-09-05 17:38

  • Crazy丶 (作者)

    回复 Neil_HL: 这个方法可行.

    2018-09-05 18:13

要回复问题请先登录注册